Subject: Re: Order Payments
From: "LLPS Customer Service" <[email-masked]>
To: "Amy Coronado" <[email-masked]>
Date: Wed, 7 Dec 2011 13:19:31 -0500

I was having some problems with our system.  Please disregard any of the invoices emailed in the passed few minutes. Let me get everything fixed an I will resend the corrected invoices in about 15 minutes.
Much appreciated!

Thank you,
Michael B
LLPS

From: Amy Coronado 
Sent: Wednesday, December 07, 2011 11:47 AM
To: LLPS Customer Service 
Subject: RE: Order Payments

thank you.

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Wednesday, December 07, 2011 8:13 AM
To: Amy Coronado
Subject: Re: Order Payments

Hello Amy.

I will be able to do better with the pricing.  I will call you later to discuss things.

Thank you,

Michael B.

From: Amy Coronado 

Sent: Tuesday, December 06, 2011 5:11 PM

To: LLPS Customer Service 

Subject: RE: Order Payments

Thank you,

I received a copy of the invokes but noticed we did not receive a discounted price. Last year were given $10.00 off each poster. 

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Tuesday, December 06, 2011 1:57 PM
To: Amy Coronado
Subject: Re: Order Payments

Hello Amy.

We have received your faxed order and have processed it for you.  If you have any questions and/or concerns, please contact our Customer Service at 877-321-4144.

Thank you,

Michael B

LLPS

From: Amy Coronado 

Sent: Monday, December 05, 2011 6:14 PM

To: [email-masked] 

Subject: Order Payments

Hello,

I am contacting you on behalf of Makita U.S.A., Inc. We have placed orders with you in the past via telephone and would like to know if we could place a large order for multiple shipping locations and pay via wire transfer. Or if we could be invoiced for them and we can submit checks. Please contact me if you have any questions.

thank you,

======================

Amy Coronado

Executive Administrative Asst.

Makita USA Corporate Office
Direct Ph) 714.452.3712

Ph) 714.522.8088 x4321

Fx.)1.866.411.0521

[email-masked]